[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

apt-get update error



Как это понимтаь  ????

Reading package lists... Done
W: GPG error: http://security.debian.org sarge/updates Release: The
following signatures were invalid: BADSIG F1D53D8C4F368D5D Debian
Archive Automatic Signing Key (2005) <ftpmaster@debian.org>
W: You may want to run apt-get update to correct these problems






Reply to: